<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" 
    integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
    <script src="/socket.io/socket.io.js"></script>
    <title>Bob's chat</title>
</head>
<body>
    <nav class="navbar bg-light">
        <div class="container-fluid">
          <a class="navbar-brand" href="#">
            <img src="https://img.freepik.com/premium-vector/letter-b-logo-power-red_42564-7.jpg" alt="" width="30" height="24" class="d-inline-block align-text-top">
            Bob's Chat
          </a>
        </div>
      </nav>
    <h2 id="messages"></h2>
    <script src="./script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js" 
    integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2" crossorigin="anonymous"></script>
    
    <div>
        
        <input type="text" id="utente"></input>
        <button onclick="registra()">Registrati</button>
    </div>
    <div>
        <input type="text" id="username"></input>
        <button onclick="invia()">Invia</button>
    </div>
    <div id="chat">


    </div>
</body>
</html>
